html {
    font-family: "Noto Sans JP", sans-serif;
}
body {
    background: #fff;  
}


form input[type="submit"], form input[type="reset"], form input[type="button"] {
    display: block;
    width: 100%;
    height: 40px;
}


.system-login {
    max-width: 400px;
    width: 90%;
    margin: 40px auto;
    text-align: center;
}

.system-login-input {
    width: 100%;
    padding-bottom: 20px;
}

.system-login-note {
    width: 100%;
    padding-bottom: 20px;
    font-size: 1.3rem;
    color: #1a4658;
    text-align: center;
}

.system-login-input input {
    display: block;
    width: calc(80% - 20px);
    margin: auto;
    padding: 5px 10px;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212121;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1.5px solid #1a4658;
    appearance: none;
}

.system-login-btn input[type="submit"] {
    display: block;
    width: fit-content;
    height: 50px;
    margin: auto;
    padding: 0 30px;
    font-size: 17px;
	font-weight: 700;
	text-align: center;
	line-height: 40px;
    color: #fff;
	border: 3px solid #fff;
	background: #1a4658;
	filter: drop-shadow(3px 3px 0px #1a4658);
	border-radius: 30px;
    cursor: pointer;
}
.system-login-btn input[type="submit"]:hover {
    /*color: #ffff00;*/
}


.system-page-block {
    max-width: 450px;
    width: 90%;
    margin: 40px auto;
    text-align: center;
}

.system-page-title {
    width: 100%;
    padding-bottom: 20px;
    font-size: 1.4rem;
    color: #757575;
    text-align: center;
}

.system-menu {
    width: 100%;
    margin: 20px auto;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.8;
    color: #212121;
    background-color: #757575;
    background-clip: padding-box;
    border: 1px solid #bdbdbd;
    appearance: none;
    border-radius: 1.4rem;
}
.system-menu a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 10px;
    color: #fff;
    text-decoration: none;
}
.system-menu:hover {
    background-color: #fff;
    border: 1px solid #005cb9;
}
.system-menu:hover a {
    color: #005cb9;
}




@media screen and (max-width:768px) {


    .system-login {
        max-width: 400px;
        width: 90%;
        margin: 60px auto 0;
        text-align: center;
    }

    .system-login-note {
        width: 100%;
        padding-bottom: 20px;
        font-size: 1.1rem;
        color: #1a4658;
        text-align: center;
    }

    .system-login-input input {
        display: block;
        width: calc(80% - 20px);
        margin: auto;
        padding: 5px 10px;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.5;
        color: #212121;
        background-color: #ffffff;
        background-clip: padding-box;
        border: 1.5px solid #1a4658;
        appearance: none;
    }

    .system-login-btn input[type="submit"] {
        display: block;
        width: fit-content;
        height: 40px;
        margin: auto;
        padding: 0 30px;
        font-size: 15px;
        font-weight: 700;
        text-align: center;
        line-height: 30px;
        color: #fff;
        border: 2px solid #fff;
        background: #1a4658;
        filter: drop-shadow(3px 3px 0px #1a4658);
        border-radius: 30px;
        cursor: pointer;
    }


}

.download-page-block {
    max-width: 450px;
    width: 90%;
    margin: 40px auto 0;
    text-align: center;
}

.download-menu-1 {
    display: block;
    width: fit-content;
    height: 50px;
    margin: auto;
    padding: 0 30px;
    font-size: 24px;
	font-weight: 700;
	text-align: center;
	line-height: 1;
    color: #fff;
	border: 2px solid #fff;
	background: #1a4658;
	filter: drop-shadow(3px 3px 0px #1a4658);
	border-radius: 30px;
}
.download-menu-1 a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 10px 10px;
    color: #fff;
    text-decoration: none;
}
.download-menu-1 a:hover {
    /*color: #ffff00;*/
}

.contact-info-txt {
    width: fit-content;
    margin: 35px auto 15px;
    padding: 0 10px;
    font-size: 1.35rem;
    font-weight: 700;
    line-height: 1.8;
    text-align: center;
    color: #1a4658;
}
.contact-info-section {
    width: 100%;
    margin: 10px auto 0;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 1.8;
    text-align: center;
    color: #1a4658;  
}
.contact-info-address {
    width: 100%;
    margin: 10px auto 0;
    font-size: 1.1rem;
    font-weight: 600;
    line-height: 1.8;
    text-align: center;
    color: #1a4658;   
}
.contact-info-address span {
    font-size: 1.3rem;
    font-weight: 700;
}
.contact-info-note {
    width: 100%;
    margin: 10px auto 0;
    font-size: 1.0rem;
    font-weight: 500;
    line-height: 1.8;
    text-align: center;
    color: #1a4658;  
}


#formWrap {
    max-width:700px;
    margin: 40px auto;
    color:#555;
    line-height:120%;
    font-size:90%;
}
table.formTable{
    width:100%;
    margin:0 auto;
    border-collapse:collapse;
    background: #fff;
}
table.formTable td,table.formTable th{
    border:1px solid #ccc;
    padding:10px;
}
table.formTable th{
    width:30%;
    font-weight:normal;
    /*background:#efefef;*/
    text-align:left;
}
form input.wid100 {
    width: 100%;
}
form input.wid80 {
    width: 80%;
    padding: 5px;
}
form textarea.wid80 {
    width: 80%;
    padding: 5px;
}

.form-tel-no {
    font-size: 160%;
    font-weight: bold;
    padding-left: 30px;
    background-image: url(img/common/tel-mark-2.svg);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 25px 20px;
}




@media screen and (max-width:768px) {

    .download-page-block {
        max-width: 450px;
        width: 90%;
        margin: 60px auto 0;
        text-align: center;
    }

    .download-menu-1 {
        display: block;
        width: fit-content;
        height: 38px;
        margin: auto;
        padding: 0 12px;
        font-size: 14px;
        font-weight: 700;
        text-align: center;
        line-height: 1;
        color: #fff;
        border: 2px solid #fff;
        background: #1a4658;
        filter: drop-shadow(3px 3px 0px #1a4658);
        border-radius: 30px;
    }
    .download-menu-1 a {
        display: block;
        width: 100%;
        height: 100%;
        padding: 10px 0 13px;
        color: #fff;
        text-decoration: none;
    }

    .contact-info-txt {
        width: fit-content;
        margin: 35px auto 15px;
        padding: 0 10px;
        font-size: 1.1rem;
        font-weight: 700;
        line-height: 1.8;
        text-align: center;
    }
    .contact-info-section {
        width: 100%;
        margin: 10px auto 0;
        font-size: 0.9rem;
        font-weight: 600;
        line-height: 1.8;
        text-align: center;
        color: #1a4658;  
    }
    .contact-info-address {
        width: 100%;
        margin: 10px auto 0;
        font-size: 0.8em;
        font-weight: 600;
        line-height: 1.8;
        text-align: center;
        color: #1a4658;   
    }
    .contact-info-note {
        width: 100%;
        margin: 10px auto 0;
        font-size: 0.75rem;
        font-weight: 500;
        line-height: 1.8;
        text-align: center;
        color: #1a4658;  
    }


    #formWrap {
        width:95%;
        margin:0 auto;
    }
    table.formTable th, table.formTable td {
        width:auto;
        display:block;
    }
    table.formTable th {
        margin-top:5px;
        border-bottom:0;
    }
    form input[type="text"], form textarea {
        width:90%;
        padding:5px;
        font-size:110%;
        display:block;
    }
    form input[type="submit"], form input[type="reset"], form input[type="button"] {
        display: block;
        width: 100%;
        height: 40px;
    }
    form input.wid80 {
        width: 90%;
        padding: 5px;
    }
    form textarea.wid80 {
        width: 90%;
        padding: 5px;
    }

    .form-tel-no {
        line-height: 1.6;
    }
}
